@font-face {
    font-family: 'league_gothicregular';
    src: url('leaguegothic-regular-webfont.eot');
    src: url('leaguegothic-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('leaguegothic-regular-webfont.woff') format('woff'),
         url('leaguegothic-regular-webfont.ttf') format('truetype'),
         url('leaguegothic-regular-webfont.svg#league_gothicregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

/***TAGS***/
html {background-color:#000; background-image: url('../images/bgr.jpg'); background-repeat: repeat-x;  }
h1 {font-family:league_gothicregular; font-size: 32px; font-weight: normal; color: #565656; line-height:0.5;}
h2 {font-family:league_gothicregular; font-size: 30px; font-weight: normal; color: #9D9D9D; line-height:0.5;}
h3 {font-family:league_gothicregular; font-size: 28px; color: #D47512; text-align:center; padding-top:15px;line-height:0; font-weight:normal;}
img {max-width: 100%; height: auto; width: auto\9; /* ie8 */}
iframe{max-width: 100%;}
/**** Links in paragraphs ****/
p a:link { color: #D47512;text-decoration: underline;}
p a:visited { color: #999; font-weight: bold; text-decoration: none;} 
p a:hover { color: #0F65A2; text-decoration: underline;}
p a:active { color: #00FF99;}
/**** Links in unordered lists ****/
ul a:link { color: #D47512;text-decoration: underline;}
ul a:visited { color: #999; font-weight: bold; text-decoration: none;} 
ul a:hover { color: #0F65A2;text-decoration: underline;}
ul a:active { color: #00FF99;}
li {list-style-type:none; text-align:left;}

/***IDs***/
#container { position: relative; z-index: 0; width: 1000px; height: auto; margin:-8px auto; background-color:#f6f6f6; border-left:thin solid #D47512; border-right:thin solid #D47512; border-bottom:thin solid #D47512; border-radius: 0px 0px 10px 10px; -ms-border-radius: 0px 0px 10px 10px; -moz-border-radius: 0px 0px 10px 10px; -webkit-border-radius: 0px 0px 10px 10px; -khtml-border-radius: 0px 0px 10px 10px;}
#head-section { position: relative; z-index: 1; width: 1000px;}
#prime-nav { position:relative; z-index: 3; width:1000px; height:40px; margin: -5px 0px; background-color:#0F65A2;}
#main-copy {position: relative; z-index: 2; height: auto; font: 14px Tahoma, Arial, Helvetica, sans-serif; color: #408080; text-align: left; vertical-align: text-top; margin:0px 15px 5px 15px;}
#footer-section {position: relative; z-index: 4; border-top: 2px solid #D47512; font: 10px Tahoma, Arial, Helvetica, sans-serif; color: #408080; text-align: center; margin:10px; clear:both;}
#glance {background-color:#fff; border:thin solid #5C95D1; width:250px; height:auto; border-radius: 10px; -ms-border-radius: 10px; -moz-border-radius: 10px; -webkit-border-radius: 10px; -khtml-border-radius: 10px; padding:0px 10px; -moz-box-shadow: inset 0 0 0.75em #D0D0D0; -webkit-box-shadow: inset 0 0 0.75em #D0D0D0; box-shadow: inset 0 0 0.75em #D0D0D0; text-align:left;}
/****FEATURED SECTION***/
#feature {background-color:#fff; border:thin solid #5C95D1; z-index: 5; margin-bottom:10px; padding:0px 10px; width: 944px; height:auto;  border-radius: 10px; -ms-border-radius: 10px; -moz-border-radius: 10px; -webkit-border-radius: 10px; -khtml-border-radius: 10px; -moz-box-shadow: inset 0 0 0.75em #D0D0D0; -webkit-box-shadow: inset 0 0 0.75em #D0D0D0; box-shadow: inset 0 0 0.75em #D0D0D0; float:left;}
/****FEATURED SECTION ITEMS***/
#free {position:relative; border-right:solid 1px #0F65A2; width:219px; height:auto; padding:0px 5px 0px 5px; margin:0px 0px; vertical-align:text-top; float:left; z-index: 6;}
#restaurant {position:relative; margin-left:15px; border-right:solid 1px #0F65A2; width:217px; height:auto; padding:0px 5px 0px 0px; float:left;}
#storage {position:relative; margin-left:15px; border-right:solid 1px #0F65A2; width:217px; height:auto; padding:0px 5px 0px 0px; float:left;}
#strip {*position:relative; margin-left:20px; width:213px; height:auto; padding:0px 5px 0px 0px; float:left;}

/***CLASS***/
.float-right{float: right; margin: 5px 0px 5px 5px; padding: 5px;}
.float-left{ float: left; clear:both; margin: 5px; padding: 5px;}
